Bug 218250 - textproc/kibana50 update dependency to www/node 7.8
Summary: textproc/kibana50 update dependency to www/node 7.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-31 08:37 UTC by Miroslav Lachman
Modified: 2017-07-19 03:46 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Miroslav Lachman 2017-03-31 08:37:40 UTC
Kibana 5.0.2 has dependency on an old version of node = www/node4. I changed Makefile to contain 

RUN_DEPENDS=	node>=0.8.0:www/node

Kibana is up and running with Node v7.8.0
Comment 1 commit-hook freebsd_committer 2017-04-06 01:10:30 UTC
A commit references this bug:

Author: tj
Date: Thu Apr  6 01:09:56 UTC 2017
New revision: 437843
URL: https://svnweb.freebsd.org/changeset/ports/437843

Log:
  Move to www/node from node4.

  PR:		218250

Changes:
  head/textproc/kibana5/Makefile
Comment 2 Tom Judge freebsd_committer 2017-04-06 02:20:48 UTC
Fixed.